Subject: Potential Energy

From: Jeffery Klauda <[email-masked]>
Date: Tue, 02 Feb 1999 10:31:29 -0500

Dear all,

I am trying to model clathrates hydrates using quantum mechanics.  Currently I
am optimizing cluster structures using Gaussian 94 & 98 and hybrid DFT
(B3LYP).  My problem lies in decomposing the energy into potential energy.  I
would like to fully decompose the potential (interaction) energy into various
components (electrostatic, Van der Walls, repulsive, etc.).  But at the bare
minimum I need to find the total interaction potential (not including kinetic
effects) of my crystal structures.  As far as I can tell g98 and g98 cannot
decompose the energy.  Is there any program or method that can easily
decompose the energy.

Thanks,

Jeffery Klauda

[email-masked]